## libcamomile-ocaml 0.8.5

=== debian/changelog ===
libcamomile-ocaml (0.8.5-1) UNRELEASED; urgency=low

  * Update to 0.8.5

 -- Euan Harris <euan.harris@citrix.com>  Wed, 16 Oct 2013 12:00:00 +0000

libcamomile-ocaml (0.8.3-10) UNRELEASED; urgency=low

  * Rebuild for OCaml 4.00.1.
  * Clean up the spec file.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 19 Oct 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-9) UNRELEASED; urgency=low

  * Bump and rebuild against new OCaml 4.00.0 official release.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 28 Jul 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-8) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Fri, 20 Jul 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-7) UNRELEASED; urgency=low

  * Rebuild for OCaml 4.00.0.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 09 Jun 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-6) UNRELEASED; urgency=low

  * Remove sed hack which worked around segfault on ppc64.  Now fixed
    in OCaml >= 3.12.1-12.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 06 Jun 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-5) UNRELEASED; urgency=low

  * Remove patch which worked around segfault on ARM.  Now fixed
    in OCaml >= 3.12.1-9.

 -- Richard W.M. Jones <rjones@redhat.com>  Sun, 03 Jun 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-4) UNRELEASED; urgency=low

  * Remove ExcludeArch ppc64.
  * Add sed hack to reduce size of long entry function which breaks
    ppc64 code generator.  See comment in spec file for full details.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 May 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-2) UNRELEASED; urgency=low

  * Include workaround for segfault in gen_mappings.ml on ARM.
  * Bump release and rebuild for new OCaml on ARM.

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 19 May 2012 12:00:00 +0000

libcamomile-ocaml (0.8.3-1) UNRELEASED; urgency=low

  * New upstream version 0.8.3.

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 06 Jan 2012 12:00:00 +0000

libcamomile-ocaml (0.8.1-2) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Tue, 08 Feb 2011 12:00:00 +0000

libcamomile-ocaml (0.8.1-1) UNRELEASED; urgency=low

  * New upstream version 0.8.1.
  * Rebuild for OCaml 3.12.0.
  * camomilecharmap and camomilelocaledef no longer installed by default,
    install them by hand instead.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 05 Jan 2011 12:00:00 +0000

libcamomile-ocaml (0.7.2-2) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 30 Dec 2009 12:00:00 +0000

libcamomile-ocaml (0.7.2-1) UNRELEASED; urgency=low

  * New upstream version 0.7.2.

 -- Richard W.M. Jones <rjones@redhat.com>  Thu, 08 Oct 2009 12:00:00 +0000

libcamomile-ocaml (0.7.1-12) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Sat, 25 Jul 2009 12:00:00 +0000

libcamomile-ocaml (0.7.1-11) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.1

 -- Richard W.M. Jones <rjones@redhat.com>  Sat, 23 May 2009 12:00:00 +0000

libcamomile-ocaml (0.7.1-10) UNRELEASED; urgency=low

  * Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

 -- Fedora Release Engineering <rel-eng@lists.fedoraproject.org>  Wed, 25 Feb 2009 12:00:00 +0000

libcamomile-ocaml (0.7.1-9) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0+rc1.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 26 Nov 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-8) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.11.0

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 19 Nov 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-7) UNRELEASED; urgency=low

  * Rebuild for OCaml 3.10.2

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 23 Apr 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-6) UNRELEASED; urgency=low

  * ExcludeArch ppc64 (#438486).

 -- Richard W.M. Jones <rjones@redhat.com>  Fri, 21 Mar 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-5) UNRELEASED; urgency=low

  * Definitive license.
  * Move ./configure into the build section.
  * Remove a superfluous comment in the install section.
  * Fix rpmlint error 'configure-without-libdir-spec'.
  * Scratch build in Koji.

 -- Richard W.M. Jones <rjones@redhat.com>  Mon, 17 Mar 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-4) UNRELEASED; urgency=low

  * License is LGPLv2+ (no OCaml exception).

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 05 Mar 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-3) UNRELEASED; urgency=low

  * Remove ExcludeArch ppc64.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 05 Mar 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-2) UNRELEASED; urgency=low

  * Added BR ocaml-camlp4-devel.
  * Rename /usr/bin/*.opt as /usr/bin.

 -- Richard W.M. Jones <rjones@redhat.com>  Tue, 12 Feb 2008 12:00:00 +0000

libcamomile-ocaml (0.7.1-1) UNRELEASED; urgency=low

  * Initial RPM release.

 -- Richard W.M. Jones <rjones@redhat.com>  Wed, 08 Aug 2007 12:00:00 +0000
