=== debian/control ===
Source: libcamomile-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-nox (>= 3.12.1-12),
 ocaml-findlib,
 camlp4-extra,
 ocaml-native-compilers (>= 3.12.1-12),
 libfindlib-ocaml-dev

Package: libcamomile-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Unicode library for OCaml
 Camomile is a Unicode library for ocaml. Camomile provides Unicode
 character type, UTF-8, UTF-16, UTF-32 strings, conversion to/from
 about 200 encodings, collation and locale-sensitive case mappings,
 and more.

Package: libcamomile-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcamomile-ocaml (>= 0.8.5-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-camomile
 The ocaml-camomile-devel package contains libraries and signature
 files for developing applications that use ocaml-camomile.

Package: libcamomile-data
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcamomile-ocaml (>= 0.8.5-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Data files for ocaml-camomile
 The ocaml-camomile-data package contains data files for developing
 applications that use ocaml-camomile.
